This project contains 1 outdated development dependency.

Crate annotate-snippets

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 anstyle^1.0.41.0.6up to date
 unicode-width^0.1.110.1.11up to date

Dev dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.5.10.5.1up to date
 difference^2.0.02.0.0up to date
 glob^0.3.10.3.1up to date
 serde^1.0.1961.0.197up to date
 toml^0.5.110.8.12out of date